@import "~bootstrap/scss/bootstrap";

body {
  background-color: #282c34;
  
  margin: 0;
  font-family: 'Courier', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
